@font-face {
  font-family: 'Mtavruli';
  src: url('../fonts/mtavruli.eot');
  src: url('../fonts/mtavruli.eot?#iefix') format('embedded-opentype'), url('../fonts/mtavruli.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
a {
  text-decoration: none;
  color: #162d50;
}
a:link,
a:active,
a:visited {
  color: #162d50;
}
a:hover {
  color: #cc0000;
}
.fullScreen {
  width: 100%;
}
.flexLayout {
  width: 93.75%;
  min-width: 919px;
  max-width: 1140px;
}
div.imgleft {
  margin: 0px 25px 10px 0px;
  display: block;
  float: left;
}
div.imgright {
  margin: 0px 0px 10px 25px;
  display: block;
  float: right;
}
.imgleft img,
.imgright img {
  border: 1px solid #aaa;
}
.imgleft span,
.imgright span {
  display: block;
  margin-top: 5px;
  color: #706343;
  text-align: center;
  font-size: 11px;
  line-height: 1.2em;
}
body {
  background: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #222;
}
header {
  border-top: 5px solid #F36100;
  background: #10213A;
  height: 55px;
}
header:after {
  content: "";
  visibility: hidden;
  height: 0px;
  display: block;
  float: none;
  clear: both;
}
header > nav {
  margin: 0 auto;
  height: 100%;
}
#logoplace {
  float: left;
  width: 16%;
}
#internal #logoplace {
  float: left;
  width: 16%;
  border-left: 1px solid #6f7788;
  border-right: 1px solid #6f7788;
  padding: 9px 0px;
  background: #162D50;
  text-align: center;
}
#topmenu {
  float: left;
  margin-top: 19px;
  width: 73%;
}
#topmenu > ul {
  width: 100%;
  text-align: center;
}
#topmenu > ul:after {
  content: "";
  visibility: hidden;
  height: 0px;
  display: block;
  float: none;
  clear: both;
}
#topmenu > ul > li {
  display: inline;
  padding: 0 1.6%;
  border-left: 1px solid #6f7788;
}
#topmenu > ul > li > a {
  text-transform: uppercase;
}
#topmenu > ul > li > a:link,
#topmenu > ul > li > a:active,
#topmenu > ul > li > a:visited {
  font-family: "Trebuchet MS", Aller, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #CEDCDE;
}
#topmenu > ul > li > a.current,
#topmenu > ul > li > a:hover {
  color: #ffe500;
}
#topmenu > ul > li:first-child {
  border-left: 0;
}
#topmenu > ul > li:first-child > a {
  background: url("home.png") no-repeat 0 0;
  padding-left: 28px;
}
#topmenu > ul > li:first-child > a.current {
  background: url("home.png") no-repeat 0 -20px;
}
#lanswitch {
  float: right;
  width: 10%;
  min-width: 91px;
  padding: 12px 0 8px 0px;
  text-align: center;
  border-radius: 0 0 5px 5px;
  background: #F36100;
}
#lanswitch > a:link,
#lanswitch > a:active,
#lanswitch > a:visited {
  padding-right: 16px;
  font-family: Mtavruli, "BPG Nino Mtv", sylfaen, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  background: url("lanicon.png") no-repeat right 1px;
}
#logo {
  z-index: 1111;
}
#slides {
  position: relative;
}
#maximage {
  background: #162D50;
  top: 0;
  left: 0;
  height: 100%;
  position: relative;
}
#maximage .text-container {
  position: relative;
  margin: 0 auto;
  height: 100%;
}
#maximage .in-slide-content {
  position: absolute;
  width: 60%;
  left: 0;
  bottom: 8px;
  text-shadow: 2px 2px 3px #000;
  z-index: 3333;
  padding: 10px;
}
#maximage .in-slide-content p {
  margin: 0;
  color: #fff;
  line-height: 1.25em;
  font-size: 15px;
  background: url('slidebg.png');
}
#maximage .in-slide-content h2 {
  color: #fff;
  font-family: "Trebuchet MS", Aller, sans-serif;
  font-size: 34px;
  text-transform: uppercase;
  margin-bottom: 5px;
  background: url('slidebg.png');
}
#maximage .in-slide-content a {
  display: block;
  margin-top: 5px;
  color: #CEDCDE;
  font-size: 20px;
  text-decoration: none;
}
#maximage .in-slide-content a:hover {
  color: #ffe500;
}
#arrow_left,
#arrow_right {
  bottom: 30px;
  height: 67px;
  position: absolute;
  right: 30px;
  width: 36px;
  z-index: 2222;
}
#arrow_left {
  right: 96px;
}
#arrow_left:hover,
#arrow_right:hover {
  bottom: 29px;
}
#arrow_left:active,
#arrow_right:active {
  bottom: 28px;
}
#about {
  background: #162D50;
}
#about:before {
  content: "";
  visibility: hidden;
  height: 0px;
  display: block;
  float: none;
  clear: both;
}
#about > section {
  margin: 0 auto;
  padding: 40px 0px;
  color: #B5BDC2;
}
#about > section a:link,
#about > section a:active,
#about > section a:visited {
  color: #CEDCDE;
}
#about > section a:hover {
  color: #FF6600;
}
#about > section > ul {
  list-style: none;
}
#about > section > ul > li.subInfo {
  display: block;
  float: right;
  width: 47%;
}
#about > section > ul > li.subInfo h3 {
  font-size: 24px;
  font-weight: normal;
}
#about > section > ul > li.subInfo h3 a {
  display: block;
  height: 32px;
  padding-left: 45px;
}
#about > section > ul > li.subInfo h3 a:link,
#about > section > ul > li.subInfo h3 a:active,
#about > section > ul > li.subInfo h3 a:visited {
  background-repeat: no-repeat !important;
  background-position: 0 0 !important;
}
#about > section > ul > li.subInfo h3 a:hover {
  background-position: 0 -35px !important;
}
#about > section > ul > li.subInfo p {
  margin-left: 45px;
  line-height: 125%;
}
#about > section > ul > li.leadInfo {
  float: left;
  width: 50.4%;
}
#about > section > ul > li.leadInfo p {
  margin-left: 0px;
  line-height: 125%;
}
#about > section > ul > li.leadInfo h2 {
  font-weight: normal;
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 18px;
}
#about > section > ul > li.leadInfo p a {
  display: block;
  margin-top: 14px;
  font-size: 24px;
}
#about > section > ul > li.c2 p {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #314259;
}
#about > section:after {
  content: "";
  visibility: hidden;
  height: 0px;
  display: block;
  float: none;
  clear: both;
}
#news {
  margin: 0 auto;
  padding: 40px 0px;
}
#news h2 {
  display: none;
}
#news time {
  display: block;
  margin-bottom: 10px;
}
#news h3 {
  font-size: 18px;
  margin-bottom: 16px;
  line-height: 1.15em;
}
#news p {
  margin: 0;
  line-height: 1.25em;
}
#news p a {
  display: block;
  margin-top: 16px;
  font-size: 16px;
}
#news ul {
  list-style: none;
  width: 100%;
}
#news ul li {
  display: block;
  width: 31.16%;
  float: left;
  margin-left: 3.26%;
}
#news ul li:first-child {
  margin-left: 0;
}
#news:after {
  content: ' ';
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}
#links {
  background: #E3E5EB;
  padding: 45px 0;
}
#links section {
  margin: 0 auto;
}
#links:after {
  content: ' ';
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}
#sitelinks {
  width: 66.65%;
  float: left;
}
#sitelinks ul {
  list-style: none;
}
#sitelinks>ul {
  list-style: none;
  width: 31.64%;
  float: left;
  margin-left: 2.54%;
}
#sitelinks>ul:first-child {
  margin-left: 0;
}
#sitelinks>ul span {
  font-weight: bold;
  display: block;
  padding-bottom: 4px;
  border-bottom: 1px solid #CBCDD1;
  margin-bottom: 16px;
}
#sitelinks>ul>li {
  display: block;
  margin-bottom: 16px;
}
#sitelinks>ul>li li a {
  display: block;
  padding-bottom: 9px;
}
#sitelinks>ul>li li a:before {
  content: "»";
  margin-right: 5px;
}
#disclaimer {
  width: 31.16%;
  float: right;
}
#disclaimer ul {
  list-style: none;
}
#disclaimer li:after {
  content: "";
  display: block;
  visibility: hidden;
  height: 0px;
  clear: both;
}
#disclaimer a {
  display: block;
  float: right;
  width: 46.87%;
  margin-bottom: 10px;
}
#disclaimer a:first-child {
  float: left;
}
#disclaimer img {
  width: 100%;
  height: auto;
  border: 1px solid #CBCDD1;
}
#disclaimer p {
  font-size: 13px;
  line-height: 1.2em;
}
#banners {
  width: 100%;
  margin-top: 40px;
  text-align: center;
}
#banners > a {
  display: inline-block;
  width: 26%;
  margin-left: 2%;
}
#banners > a:first-child {
  margin-left: 0;
}
#banners > a > img {
  width: 100%;
  height: auto;
  border: 1px solid #6F7280;
}
#wrapper {
  margin: 0 auto;
  padding: 45px 0;
}
#wrapper:after {
  content: ' ';
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}
#left {
  width: 66.3%;
  float: left;
  min-height: 600px;
}
#left h1 {
  font-size: 28px;
  margin-bottom: 18px;
}
#left h2 {
  font-size: 18px;
  margin-bottom: 12px;
}
#left h2:before {
  content: '';
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}
#left p {
  margin-bottom: 18px;
  line-height: 1.25em;
}
#left ul, #left ol {
  margin-left: 25px;
  margin-bottom: 18px;
  line-height: 1.25em;
}
#breadcrumb {
  background: url("home_breadcrumb.png") no-repeat 0 0;
  padding: 1px 0px 5px 22px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 18px;
}
#breadcrumb a,
#breadcrumb a:link,
#breadcrumb a:active,
#breadcrumb a:visited {
  text-decoration: none;
  color: #5C5C5C;
}
#breadcrumb a:hover {
  color: #cc3300;
}
.listcat {
  list-style: none;
}
.listcat li {
  margin-bottom: 10px;
}
.listcat li a {
  font-size: 16px;
  font-weight: bold;
  display: block;
  padding-left: 20px;
  padding-bottom: 5px;
  background: #fff url(bookmark.png) 0 0 no-repeat;
  margin: 0;
}
.listcat li p {
  margin: 0;
  padding-left: 20px;
}
#right {
  width: 31.16%;
  float: right;
}
#right h2 {
  font-size: 18px;
  margin-bottom: 12px;
  border-bottom: 1px solid #CCCCCC;
}
#sidemenu h2 {
  background: url(dirs.png) no-repeat 0 0;
  padding: 0px 0px 7px 25px;
  color: #555;
}
#sidemenu ul,
#inservices ul {
  padding: 0;
  margin: 0px 0px 18px 0px;
  list-style: none;
}
#sidemenu li,
#inservices li {
  border-bottom: 1px solid #DEDEDE;
}
#sidemenu li a,
#inservices li a {
  display: block;
  padding: 9px 0px 9px 25px;
}
#sidemenu li a {
  background: url(link.png) no-repeat 0px 7px;
}
#inservices li a {
  background: url(bullet.png) no-repeat 0px 7px;
}
a.sideactive:link,
a.sideactive:visited,
a.sideactive:active {
  text-decoration: none;
  color: #cc3300;
}
a.sideactive:hover {
  color: #cc3300;
}
#sidemenu li ul {
  margin: 0;
  padding: 0;
}
#sidemenu li li {
  border: 0;
}
#sidemenu li li a {
  display: block;
  background: url(sublink.png) no-repeat 31px 7px;
  padding: 3px 0px 5px 47px;
}
#inservices h2 {
  background: url(dirs.png) no-repeat 0 0;
  padding: 0px 0px 7px 25px;
  color: #555;
}
ul.donwloads {
  padding: 0;
  list-style: none;
  margin: 0px 0px 18px 0px !important;
}
ul.donwloads li {
  padding-left: 24px;
  margin-bottom: 8px;
  background-repeat: no-repeat;
}
ul.donwloads span {
  display: block;
  margin-top: 2px;
}
ul.listnews {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.listnews h2 {
  font-size: 16px !important;
  border: 0 !important;
  text-transform: none !important;
  background: none !important;
  padding-left: 0px !important;
  margin-bottom: 1px !important;
}
ul.listnews span {
  color: #666;
}
ul.listnews li {
  margin-bottom: 12px;
}
ul.searchresults {
  margin: 0px 0px 12px 10px;
  padding: 0;
}
ul.searchresults li {
  display: block;
  padding-bottom: 12px;
}
ul.searchresults a {
  display: block;
  padding: 0px 0px 1px 20px;
  background: url(bullet.png) no-repeat 0 0;
}
ul.searchresults div {
  padding-left: 20px;
  color: #B6B9BF;
}
div.pagination span {
  color: #cc3300;
}
div.pagination a {
  text-decoration: underline;
}
.expand a:link, .expand a:visited {
  background-image:url(plus.png);
  background-repeat:no-repeat;
  padding-left: 30px;
}
.expand a.open:link, .expand a.open:visited {
  border-style:solid;
  background-image:url(minus.png);
  background-repeat:no-repeat;
  padding-left: 30px;
}
/* Marmelads CSS */
.warning {
	display: block;
	padding: 8px;
	border: 1px solid #ddd;
	background-color: #f1f1f1;
	margin-bottom: 12px;
}
.warning ul {
	margin-bottom: 0 !important;
}
.warning span {
	font-family: Mtavruli, "BPG Nino Mtv", sylfaen, sans-serif;
	color: #cc3300;
}
table {
	width: 100%;
	max-width: 100%;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	margin-bottom: 18px;
}
#left table ul {
	margin-bottom: 0;
}
table tr:nth-child(odd) {
		background-color: #ffffff;
}
table tr:nth-child(even) {
		background-color: #f1f1f1;
}
table th {
	font-weight: bold;
	text-transform: uppercase;
}
table tr {
	text-align: center;
}
table tr span {
	display: block;
}
table>thead>tr>th, 
table>tbody>tr>th, 
table>tfoot>tr>th, 
table>thead>tr>td, 
table>tbody>tr>td, 
table>tfoot>tr>td {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd;
	width: 33.33333%;
}
#map {
    width: 100%;
    height: 500px;
    border: 1px solid #ddd;
    background-color: #f1f1f1;
    margin-bottom: 18px;
}
/* Marmelads CSS */
@media all and (min-width: 800px) and (max-width: 979px) {
  body {
    font-size: 13px;
  }
  body:after {
    width: 95%;
    min-width: 760px;
    max-width: 1140px;
  }
  .skdslider ul.slides div h2 {
    font-size: 26px;
  }
  .skdslider ul.slides div p {
    font-size: 13px;
  }
  .skdslider ul.slides div a {
    font-size: 18px;
  }
  header {
    width: 95%;
    min-width: 760px;
    max-width: 1140px;
  }
  header nav {
    width: 70%;
  }
  header nav > ul > li a:link,
  header nav > ul > li a:active,
  header nav > ul > li a:visited {
    background: none !important;
    padding-left: 0;
    font-size: 13px;
  }
  #about {
    line-height: 1.3em;
  }
  #about > section {
    width: 95%;
    min-width: 760px;
    max-width: 1140px;
    padding: 40px 0px 30px 0px;
  }
  #about > section > ul > li h3 {
    font-size: 20px;
  }
  #about > section > ul > li:first-child {
    line-height: 1.3em;
  }
  #about > section > ul > li:first-child > h2 {
    font-size: 24px;
  }
  #about > section > ul > li:first-child > p a {
    font-size: 18px;
  }
  #news {
    width: 95%;
    min-width: 760px;
    max-width: 1140px;
  }
}
#promocontent {
  background: #DFECF8;
  padding: 40px 0;
  border-bottom: 3px solid #A04141;
}
#promocontent section {
  margin: 0 auto;
}



#promotions {
  width: 100%;
  text-align: center;
}

#promotions > p {
  display: inline-block;
  width: 26%;
  margin-left: 2%;
}
#promotions > p:first-child {
  margin-left: 0;
}
#promotions > p img {
  width: 100%! important;
  height: auto;
  border: 1px solid #162D50;
  border-radius: 3px;
}

